Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(595)

Issue 6854106: Issue 2961: \fret-diagram-verbose with capo > 1 (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
9 years, 10 months ago by Be-3
Modified:
9 years, 9 months ago
Reviewers:
pkx166h
CC:
lilypond-devel_gnu.org
Base URL:
http://git.savannah.gnu.org/gitweb/?p=lilypond.git/trunk/
Visibility:
Public.

Description

Issue 2961: \fret-diagram-verbose with capo > 1 Even if all dots and barrés fit in the default fret-range, the fret-range will have to be shifted if capo-fret > 1 in order to make sure that the capo will be the lowest fret in the fret diagram. See issue 2961 for further information and an example. Full regression test has been successfully performed.

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M scm/fret-diagrams.scm View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 5
Be-3
Hi all, I've now created a patch for issue 2961 (Rietveld 6854106). Since this is ...
9 years, 10 months ago (2012-11-27 19:01:11 UTC) #1
Be-3
I guess I should have subscribed to the list before publishing/mailing my patch. ;) Well, ...
9 years, 10 months ago (2012-12-03 10:06:17 UTC) #2
pkx166h
This has been approved, if you don't have push access let me know and I ...
9 years, 9 months ago (2012-12-29 13:22:13 UTC) #3
Be-3
Hi James, I don't have push access, so it'd be nice if you pushed it ...
9 years, 9 months ago (2012-12-29 15:14:17 UTC) #4
pkx166h
9 years, 9 months ago (2012-12-29 16:16:02 UTC) #5
author Torsten Hämmerle <torsten.haemmerle@web.de>
 Sat, 29 Dec 2012 16:10:43 +0000 (16:10 +0000)
committer James Lowe <pkx166h@gmail.com>
 Sat, 29 Dec 2012 16:12:22 +0000 (16:12 +0000)
commitf29be3cf2d0571eb281a3ba7761bcc993fd024e6

Please close Rietveld issue and thank you for your time helping to improve
LilyPond.

Ein glückliches neues Jahr!

James
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b